Subject: RE: VeriSign - ACH Contract
From: "Sahourieh, Jaber" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 3 Mar 2006 15:42:43 -0700

Hi Mike,
 
I received it and it looks fine. I'll get started on this and will call
you on Monday.

Thanks
 
Jay

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Friday, March 03, 2006 2:41 PM
To: Sahourieh, Jaber
Subject: Re: VeriSign - ACH Contract

FAXED IT AGAIN!

	----- Original Message ----- 
	From: Sahourieh, Jaber <mailto:[email-masked]>  
	To: Mike <mailto:[email-masked]>  
	Sent: Friday, March 03, 2006 1:26 PM
	Subject: RE: VeriSign - ACH Contract

	Mike,
	 
	I received the fax, however it's not coming through properly.
The first page is getting cutoff and therefore, you name, date is not
showing up. Sorry for the inconvenience, but is there a way to refax, or
even better yet...email?
	 
	Thanks
	
	Jay

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Friday, March 03, 2006 10:21 AM
	To: Sahourieh, Jaber
	Subject: Re: VeriSign - ACH Contract

	I sent everything over this morning.  Did you get it?  Let me
know!
	Thanks,
	Mike - LLPS

		----- Original Message ----- 
		From: Sahourieh, Jaber <mailto:[email-masked]>  
		To: [email-masked] 
		Sent: Thursday, March 02, 2006 5:18 PM
		Subject: VeriSign - ACH Contract

		Hi Mike,

		Thanks for the contract and the follow up. I actually
didn't get the entire contract and kindly ask you to resend all the
pages.
		 
		Thanks so much!

		Jay

		Jaber 'Jay' Sahourieh

		Territory Manager

		VeriSign Payment Services, a PayPal Business

		Direct:   408-967-5853

		Fax:       303-395-2805

		[email-masked] <mailto:[email-masked]> 

		www.verisign.com/payments
<http://www.verisign.com/payments> 

		www.paypal.com <http://www.paypal.com/> 

		

		* VeriSign Payment Services, including PayFlow Link and
PayFlow Pro, was recently acquired by PayPal, and will be integrated
with PayPal's suite of web payment tools to form the e-commerce
industry's most comprehensive web payment offering. The VeriSign Payment
Services are no longer operated by, or affiliated with, VeriSign, Inc.
Use of the VeriSign name and logo is temporary and with the permission
of VeriSign, Inc.